Subject: Re: LSM Joining Case Test - meenakshi aggarwal
From: meenakshi aggarwal <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked]
Date: Tue, 9 Oct 2018 07:11:18 -0400

| | LSM Joining Case Test

Name | meenakshi aggarwal
E-mail | [email-masked]
Phone Number | (+91) 7906946884
Which blurb would you select? | Blurb 4

Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences.

in this blurb, as i observed we are providing a best solution to the customer, he can update his new hotel   address to recieve his ticket, so that we  will be able to deliver his product as per his requirment. we are providing him a order track id so  he will be able to directly  track the order's delivery progress.

i want to add few words in the blurb

I can understand you are very anxious to receive your tickets as the event date is quite close. I have just looked into your order today and I am happy to say your seller has confirmed they will be able to send your tickets as soon as they receive them from the event organiser.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

good customer service are those services in which  we just try to provide services only, we are  giving answer only word to word to customer for  what he is asking about.

great services are those services in which we are trying to ensure about services, empathy from our side , and  provding a best solution to the customer , so that he will never call back for same issue

| |

You can edit this submission and view all your submissions easily.